<Gauge Name="Akk_Lamp" Version="1.0">
   <Element>
      <Select>
         <Value>(A:ELECTRICAL BATTERY LOAD,number) -0.0001 &lt;</Value>
         <Case Value="0">
            <Image Name="Green_Off.bmp" ImageSizes="12,12,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Red_On.bmp" Bright="Yes" ImageSizes="12,12,0,0"/>
         </Case>
      </Select>
   </Element>
</Gauge>
